version: 1.59.0
files:
  - url: TheiaIDE-1.59.0-mac.zip
    sha512: +1KkADsaiXvalX8LUwROUWZpqkLhGgBUbtuPKOAaSfvno0XsIle36oqNQ9Vlton4bB0oBtlIYXu63SXeEDrD1A==
    size: 378665710
  - url: TheiaIDE.dmg
    sha512: JdQ11PpAGw2zYlE9Zmr/qNRD63qZ9VLVqMmk/+SxZfvpebpON5kR9IoNkCosHkfUF8h80idoY7JjzbEvNNn6Ww==
    size: 377791618
path: TheiaIDE-1.59.0-mac.zip
sha512: +1KkADsaiXvalX8LUwROUWZpqkLhGgBUbtuPKOAaSfvno0XsIle36oqNQ9Vlton4bB0oBtlIYXu63SXeEDrD1A==
releaseDate: '2025-02-21T13:45:07.890Z'
